/* Layout */

/* New Styles 
	
	ORANGE 		f0801d
	DARK PPLE 	41003a
	LT PPLE		570052
	RED			d93d02
	WHITE		fbf8f5
*/

 
/* Typography */

@font-face {
    font-family: 'MavenProBold';
    src: url('fonts/maven_pro_bold-webfont.eot');
    src: url('fonts/maven_pro_bold-webfont.eot?#iefix') format('eot'),
         url('fonts/maven_pro_bold-webfont.woff') format('woff'),
         url('fonts/maven_pro_bold-webfont.ttf') format('truetype'),
         url('fonts/maven_pro_bold-webfont.svg#webfontNOU7iUTL') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MavenProRegular';
    src: url('fonts/maven_pro_regular-webfont.eot');
    src: url('fonts/maven_pro_regular-webfont.eot?#iefix') format('eot'),
         url('fonts/maven_pro_regular-webfont.woff') format('woff'),
         url('fonts/maven_pro_regular-webfont.ttf') format('truetype'),
         url('fonts/maven_pro_regular-webfont.svg#webfontOM8fITNz') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Base Styling */


body {
	background:#fff;
	margin:0;
	font-size:14px;
	font-family: Arial, Verdana, sans-serif;
	color:#5F5751;
}
body.not-front {
	background-image: url('images/body-bg-fade.jpg');
	background-repeat: no-repeat;
	background-position: center 145px;
}
h1,h2,h3,h4 {
	color: #57004D;
	font-family:MavenProRegular, Arial, Verdana, sans-serif;
}
h1 {
	font-size:2em;
	margin-top:0;
}

h2 {
	font-size:1.6em;
	margin-top:30px;
}

h3 {
	font-size:1.4em;
}

h4 {
	font-size:1.4em;
}

.wrapper {
	margin:0 auto;
	width:950px;
}
#header {
	border-bottom:1px solid #B7AA9E;
	background:#FFF;
	min-height: 100px;
}
#homelink {
	float: left;
	margin-top: 2em;
}
#homelink img {
	max-width: 230px;
}
#header .wrapper {
	position:relative;
	/*background:#FFF url(images/logo.png) no-repeat 0 9px;*/f
	height:100px;
}
#nav {
	position:absolute;
	z-index:99;
	top:87px;
}
.admin-menu #nav {
	top:107px;
}
#slogan {
	font-size:1.3em;
	color:#fff;
	position:absolute;
	top:0;
	left:0;
	font-weight:normal;
	text-align:left;
	font-style: italic;
}
#sidebar {
	float:left;
	width:230px;
	padding-top: 3.2em;
}
#content {
	width:700px;
	float:left;
	margin: 1em 0 0 1em;
}
#content .inner {
	background:#FFF;
	padding: 2em;
}
#sidebar .view-upcoming-workshops2 .views-row {
	margin-bottom:10px;
}
img[align="right"] {
	margin:0 0 5px 10px;
}
img[align="left"] {
	margin:0 10px 5px 0;
}
.divider {
	width:100%;
	margin:5em 0;
}
.signup {
	margin-top:30px;
}
.signup-header {
	height:16px;
	margin-bottom:20px;
}
.signup-header span {
	float:left;
	font-size:16px;
	line-height:16px;
	font-weight:bold;

}
.tick {
	width:16px;
	height:16px;
	float:left;
	background:url(images/tick.png);
	margin-left:10px;
}
#block-block-11 h2 {
	margin-top:0;
}
.clear {
	clear:both;
}
.purple_button {
	background:#57004E;
	color:#FFF;
	text-align:center;
	font-size:10px;
	line-height:21px;
	height:21px;
	display:block;
	width:100%;
}
.box, .messages, .status {
	margin-bottom:20px;
	padding:10px;
}
.box a {
	color:#57004D;
}
#content a.box {
	display:block;
	color:#5F5751;
	text-decoration:none;
	background:#fff;
}
#content a.box:hover {
	color:#fff;
	background:#57004D;
	border-color:#57004D;
}
.messages, .status {
	border-radius:5px;
}
.box ul {
	padding-left:15px;
}
.box h2 {
	margin-top:0;
}

.search-results dt.title {
	border-top: solid 1px #ccc;
	display: block;
	padding: 1em 0 0 0;
}
.search-results p.search-snippet {
	font-size: 0.9em;
}

#node-form #edit-preview {
	display: none;
}

/* Home page stuff */

body#financial-analysis-training-courses .inner {
	padding:0;
}
body#financial-analysis-training-courses #content .inner {	
	background:none;
}
body#financial-analysis-training-courses h1.title {
	display:none;
}
body#financial-analysis-training-courses #infographic {
	margin-bottom:0;
}
#slider {
	background:#F6F0E9;
	border-bottom:1px solid #B7AA9E;
	height:198px;
	overflow:hidden;
	z-index:1;
}
#slider .wrapper {
	height:198px;
	width: 950px;
}
#slider a {
	display:block;
	/*width:950px;*/
	/*height:198px;*/
}
#slider a:hover {
	background:url(images/findout.png) no-repeat 764px 28px;
}
#block-views-course_list-block_1 {
	float:left;
	width: 45%;
	margin-right:5em;
	
}
#block-views-course_list-block_1 span.course_title {
	color:#F5931B;
	font-size:1.2em;
	padding: 0.4em 0;
	display:block;
	background-image: url('images/arrow-down.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.course_teaser .info {
	padding: 0 0 0.5em 0;
	font-weight:normal;
	line-height:24px;
}
.course_teaser:hover {
	text-decoration:none;
	cursor:pointer;
}
.courseBox {
	width:200px;
	float:right;
	margin-left:10px;
}
body.node-5339 .courseBox {
	display:none;
}
#block-views-upcoming_workshops3-block_1 .views-row {
	padding: 0.5em 0;
	font-size: 1.1em;
}
#block-views-upcoming_workshops3-block_1 .views-row a {
	text-decoration: none;
}
#block-views-upcoming_workshops3-block_1 .views-row.views-row-first {
	padding-top: 0;
}
#block-views-course_list-block_1 .views-row {
	text-align: left;
}
#block-views-upcoming_workshops3-block_1 .views-row, #block-views-course_list-block_1 .views-row {
 	border-bottom:1px dashed #ECE6DE;
	margin-bottom:4px;
	font-weight: normal;
}
#block-views-upcoming_workshops3-block_1 {
	float: left;
	width: 45%;
	font-family: Arial, Verdana, sans-serif;
}
#block-views-upcoming_workshops3-block_1 h2, #block-views-course_list-block_1 h2 {
	font-size:1.8em;
	/*background:url(images/circle2.png) no-repeat left;
	padding-left:35px;
	line-height:26px;*/
}
#home_bottom {
	padding: 4em 0 4em 0;
	margin-top: 250px;
	background-color: #f6f0e9;
	background-image: url('images/panelbg-circles.png');
	background-repeat: repeat;
	background-position: center center;
}
#home_bottom .block {
	float:left;
	width:30%;
	padding:5px;
	margin-left:10px;
	min-height:210px;
	position:relative;
}
#home_bottom .block p {
	margin-left:0px;
	margin-right:10px;
	
}
#home_bottom h2 {
	font-size: 1.7em;
	margin-top:0;
	text-align:left;
}
#block-block-26 {
	display: none;
	width:235px;
	float:left;
}
.block.chat {
	background-color: #570052;
	color: #f6f0e9;
}
#home_bottom .block.chat {
	margin-left:0;
	width: 100%;
	margin-top: -250px;
	background-color: #570052;
	color: #f6f0e9;
	min-height: 0;
}
#home_bottom .block.chat .blockleft {
	float: left;
	width: 55%;
	padding-left: 120px;
}
#home_bottom a.btn-large {
	display: block;
	float: right;
	padding: 2em;
	background-color: #f6f0e9;
	color: #f0801d;
	margin: 1em;
    font-size: 1.4em;
}
#home_bottom a.btn-large:hover {
	background-color: rgba(245, 240, 233, 0.7);
}
.block.chat img {
	position: absolute;
    top: -21px;
    left: -29px;
	max-width: 140px;
}
.block.chat.pageblock img {
	position: relative;
	margin: 0 auto;
	display: block;
	left: 0;
	top: -40px;
    max-width: 170px;
}
#home_bottom .block.chat h2, .block.chat h2 {
	margin: 0.5em 0 0.5em 0;
	text-align:left;
	color: #f6f0e9;
	font-size: 2em;
}
#home_bottom .block.chat p {
	margin: 1em 0 1em 0;
	font-size: 1.1em;
}
#home_bottom #block-views-articles-block_1 {
	
}
#home_bottom .orange_button, #home_bottom .more-link a, #block-block-13 p:last-child a {
	/*position:absolute;
	bottom:5px;
	left:5px;*/
}

#block-views-articles-block_1 .view-content {
	background:none;
	padding:0;
}
#block-views-articles-block_1 .views-row {
	border:none;
	margin-bottom:2px;
/*	background:#ECE6DE;*/
}
#home_bottom .more-link {
	margin-top:5px;
}
#block-block-13 {
	
}
#block-block-13 h2 {
	
}
#block-views-testimonials-block_2 {
	
}
#block-views-testimonials-block_2 h2 {
	
}
/* Home Page Styling */

#home-top-section {
	padding: 1em 0 1em 0;
    background-color: #f6f0e9;
    background-image: url('images/panelbg-circles.png');
    background-repeat: repeat;
    background-position: center center;
}
h1.page-title {
	font-size: 3.4em;
    text-align: center;
    font-weight: normal;
    padding-top: 0.3em;
}

body.front #sidebar {
	width: 100%;
}
body.front #sidebar .block {
	float: left;
	width: 45%;
    margin-right: 2%;
    margin-top: 0;
}
body.front #content {
	width: 100%;
}
body.front #content h2 a,
body.front #content iframe {
	display: none;
}

/* 7 Day Promo */

body.front #sidebar #block-block-28 {
	width: 100%;
	text-align: center;
	margin-top: -30px;
    margin-bottom: 20px;
}
body.front #sidebar #block-block-28 img {
	max-width: 900px;
}

#block-block-29 {
		
}
#block-block-29 img {
    width: 100%;
    height: auto;
}
a {
	color:#F5931B;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
p, li {
	line-height:1.5em;
}
li.arrow {
	list-style-type:none;
	background-image:url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin-left:-10px;
	padding-left:20px;
	padding-right:0;
	margin-bottom:10px;
}
li.circle {
	background-image:url(images/circle.png);
	padding-left:20px;
}
.orange {
	color:#F7921C;
}
.confirm {
	color:#FF0000;
	margin:30px 0;
}
.new {
	color:#FF0000;
}
.red {
	color:#CC0000;
}
.orange_button, #home_bottom .more-link a, #block-block-13 a:last-child {
/*	background:url(images/orange-button.png) no-repeat;*/
	background-color: #f0801d;
	color:#fff;
	font-size: 1.1em;
    padding: 0.8em 1em;
	font-weight:normal;
	display: inline-block;
	text-align:left;
	float: left;
}
.orange_button:hover, #home_bottom .more-link a:hover, #block-block-13 a:last-child:hover {
	text-decoration: none;
	background-color: rgba(240, 128, 29, 0.8);
}
#content .content ul {
	padding-left: 0;
}
#content .content li {
	list-style:none;
	background:url('images/list-dot.png') no-repeat 5px 6px;
	padding-left:18px;
}
#content a {
	text-decoration:underline;
	-o-transition:.3s;
	-ms-transition:.3s;
  	-moz-transition:.3s;
  	-webkit-transition:.3s;
   	transition:.3s;
}
#content a:hover {
	text-decoration:underline;
	color: #41003a;
}

/*Menus*/

#header ul.menu {
	float: right;
    margin-top: 32px;
    margin-right: 60px;
    border-right: solid 1px #ccc;
    padding-bottom: 0;
    padding-right: 20px;
}
#header ul.menu li {
	display:block;
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
	position:relative;
	height:32px;
}
#header .content > ul.menu > li {
	float:left;
}
#header ul.menu a {
	font-size:0.9em;
	color:#5F5751;
	float:left;
	text-transform:uppercase;
	font-weight:bold;
	padding:0 10px;
	line-height:20px;
}
#header .content > ul.menu > li > a {
	padding:0 12px;
	line-height:32px;
}
#header .content > ul.menu > li:hover > a, #header .content > ul.menu > li.active-trail > a {
	border-bottom: solid 2px #41003a;
	color: #f0801d;
	text-decoration:none;
}
#header ul.menu ul {
	margin: 0;
	position:absolute;
	top:32px;
	left:0;
	background:#fbf8f5;
	border-width:0 1px 1px 1px;
	padding: 0;
	display:none;
	z-index:9999;
}
#header ul.menu ul a {
	color: #41003a;
	text-transform:none;
	font-weight:normal;
	width:148px;
	display:block;
	border-bottom:1px solid #ccc;
	margin:0;
	min-height: 30px;
    line-height: 30px;
}
#header ul.menu ul a:hover {	
	color:#3F0D37;
	background:#ebe5e0;
	text-decoration: none;
}
#header ul.menu ul li {
	height: 30px;
}
#header ul.menu ul li:last-child a {
	border:none;
}
#header ul.menu li:hover > ul {
	display:block;
}
#header ul.menu ul ul {
	left: 170px;
    top: 0;
    padding: 0;
    border-bottom: 1px solid #ccc;
    border-top: solid 1px #ccc;
}
#header ul.menu ul ul a {
	width:218px;
	line-height: 1.9;
}
#header ul.menu ul ul ul {
	left:236px;
}

#toolbar .wrapper {
	position:relative;
}
#toolbar {
	height:20px;
	padding: 1.5em 0;
	background-color: #41003a;
	font-size:9px;
	letter-spacing:1px;
	line-height:20px;
	font-family:Arial, Verdana, sans-serif;
}
#toolbar ul {
	margin:0;
	padding:0;
	float:right;
	list-style:none;
}
#toolbar li {
	margin:0;
	display:inline-block;
}
/*
#toolbar a {
	color:#FFF;
	padding:0 19px;
	display:block;
}
#toolbar a:hover {
	background:#46003F;
	text-decoration:none;
	color:#f6931c;
}
*/

/* Superfish Menu */
#block-superfish-1 {
	float: right;
    margin-right: 3em;
    margin-top: 1.8em;
   }
ul#superfish-1 {
		
}
ul#superfish-1 li {
	background: transparent;
}
ul#superfish-1 li a {
	border: none;
    padding: 0.75em 1.1em;
    font-size:0.9em;
	color:#5F5751;
	text-transform:uppercase;
	font-weight:bold;

}
ul#superfish-1 li a:hover, ul#superfish-1 li.sfhover a {
	border-bottom: solid 2px #41003a;
	color: #f0801d;
	text-decoration:none;
	background: transparent;
}
ul#superfish-1 li ul li {
	background:#fbf8f5;
	border-bottom: solid 1px #fff;
}
ul#superfish-1 li ul li a {
	padding: 0.4em 0.85em;	
	text-transform: none;
	font-weight: normal;
	border: none;
}
ul#superfish-1 li ul li a:hover {
	border: none;
	background:#efece9;
}



/* Cart */
#cart_toolbar {
	color:#FFF;
	position:absolute;
	right:173px;
	line-height:20px;
	background-image: url('images/icon-cart.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
table.workshop {
	width:100%;
	margin-bottom:10px;
}
table.workshop td {
	padding:5px;
}
.view-upcoming-workshops .views-row-odd {
	background:#EEE;
}
.mollom-privacy {
	clear: both;
    padding: 1em 0;
    font-size: 0.7em;
}

/* Admin Blocks */


#block-block-19 {
	margin-top: 1em;	
}
/* Footer */

#footer {
	background:#D9D1C9;
}
#footer h2 {
	color:#5e5750;
	font-size:16px;
	margin-top:0;
}
#footerbottom {
	background: #6d6e70;
	color: #fff;
	    padding: 1em 0;
}
#footerbottom ul#footerlinks a {
	color: #fff;
}
#footer .block {
	float:left;
	width:230px;
	margin:31px 0 25px 0;
}
.social a {
	display:block;
	padding-left:46px;
	height:33px;
	background:url(images/social.png) no-repeat;
	color:#5e5750;
	font-weight:bold;
	line-height:33px;
	margin-bottom:7px;
	font-size: 0.9em;
}
#friendface {
	background-position:0 -33px;
}
#twitter {
	background-position:0 -66px;
}
ul#footerlinks {
	margin:0;
	padding:0;
	font-size:11px;
}
ul#footerlinks a {
	color:#5E5750;
}
ul#footerlinks li {
	display:inline;
	list-style:none;
	margin-right:5px;
}
#footer .block.tweetie {
	background:url(images/tweetybird.png) no-repeat 0 34px;
	margin:31px 25px 0 25px;
	width:440px;
	min-height:150px;
}
.view-tweets {
	color:#57004D;
	font-style:italic;
	font-weight:bold;
	padding:20px 0 0 120px;
}
#footer #block-views-site_tweets-block {
	float:none;
	margin:0;
	width:auto;
}
#block-views-site_tweets-block li {
	list-style:none;
	margin:0;
	padding-left:120px;
}
#block-views-site_tweets-block ul {
	padding:0;
}
#footer .block.tweetie p {
	padding-left:120px;
}
.block-mailchimp legend {
	background:url(images/letter.png) no-repeat;
	padding-left:45px;
	line-height:24px;
}
.block-mailchimp label {
	text-transform:uppercase;
	font-size:10px;
}
.block-mailchimp .form-item {
	margin:5px 0;
}
.block-mailchimp input {
	font-size:10px;
}
#edit-mailchimp-lists-dc3c3601f1-COMMENTS-wrapper {
	display:none;
}
#mc_embed_signup h2 {
	margin-top:0 !important;
}


/* Search */

#search {
	position:absolute;
	right:0;
	top:10px;
	width:224px;
}
#search #edit-search-theme-form-1 {
	width:154px;
	height:11px;
	padding:3px;
}
#search .form-submit {
	float:right;
	margin-left:3px;
}
#search label {
	display:none;
}
/* Search Form*/

#search-block-form {
	position: absolute;
	top: 30px;
    right: 0;
    z-index: 999;
}
#search-block-form .container-inline {
	overflow: hidden;
	float: right;
	height: 40px;
    width: 40px;
	-moz-transition: all 0.35s;
	-webkit-transition: all 0.35s;
	padding: 0;
}
#search-block-form label {
	display: none;
}
#search-block-form .container-inline:hover {
	width: 20em;
}
#search-block-form .container-inline:hover .form-submit {
	color: #333;
}
#search-block-form .container-inline:hover input.form-text {
	display: inline-block;
	width: 16em;
    padding: 10px;
    margin-top: 0px;
}

#search-block-form input.form-text {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	float: left;
	width: 0em;
	margin: 5px;
	margin-right: -4.5em;
	background: #f6f0e9;
	color: #41003a;
	font-size: 1em;
	padding: 0;
	font-weight: normal;
	-moz-transition: all 0.25s;
	-webkit-transition: all 0.25s;
	border: none;
}
#search-block-form input:focus {
	  outline: none;
}
#search-block-form .form-submit::after {
		display: none;
}
#search-block-form .form-submit {
		background: transparent;
		background-image: url('images/icon_search.png');
		background-repeat: no-repeat;
		background-position: center center;
		text-indent: -999px;
		overflow: hidden;
		padding-top: 5px;
		height: 35px;
		width: 30px;
	  	float: right;
		border: none;
}


/* Sidebar blocks */

#sidebar h2 {
	/*background:url(images/circle2.png) no-repeat;*/
	padding-left: 0;
	line-height:26px;
	margin:0 0 14px 0;
}
.block .view-articles .views-row {
	background:url(images/icon-plus.png) no-repeat left 8px;
	border-bottom:1px solid #E1DAD0;
	padding:8px 18px;
}
.block .view-articles .views-row-last {
	border:none;
}
.block .view-articles a {
	color:#f0801d;
}
.block .view-articles .view-content {
	background:#ECE6DE;
	padding:3px 12px;
}
#infographic {
	margin-bottom:60px;
}
#sidebar #infographic h2 {
	font-size:32px;
	font-weight:normal;
	text-align:center;
	margin:1em 0 1.1em 0;
	background:none;
	padding:0;
}
#infographic a {
	display:block;
	width:33%;
	height:230px;
	text-align:center;
	font-size:14px;
	float: left;
	position: relative;
	margin-bottom: 50px;
}
.enrollinks {
	margin: 0 auto;
	width: 95%;
}

a.enrollink {
	overflow: hidden;
}
.enrolcopy span {
	font-size: 1.6em;
}
a.enrollink img {
	-webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
    max-width: 100%;
    display: block;
    position: relative;
}
a.enrollink .enrolcopy {
	position: absolute;
    left: 0;
    padding: 5%;
    background: rgba(240, 128, 29, 0.8);
    color: #fff;
	height: 90%;
    width: 90%;
    top: auto;
    bottom: 50px;
    opacity: 1;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
    transition: transform 0.4s, opacity 0.1s 0.3s;
} 
a.enrollink:hover img {
  /*  -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px); */
}
body.front a.enrollink:hover .enrolcopy {
	opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s;
    transition: transform 0.4s, opacity 0.1s;
    bottom: 0;
    padding-top: 25%;
    height: 65%;
}

body.not-front #infographic a {
	width: 100%;
	margin-bottom: 0.5em;
	float: none;
	height: 110px;
}
body.not-front #infographic a.enrollink .enrolcopy {
	bottom: 110px;
	text-align: left;
}
body.not-front #infographic a.enrollink .enrolcopy span {
	padding-bottom: 0.5em;
}
body.not-front #infographic a.enrollink .enrolcopy p {
	padding: 0;
	margin: 0;
}
body.not-front #sidebar #infographic h2 {
	font-size: 1.7em;
    margin: 0 0 0.5em 0;
}
/*
#infographic a:last-child {
	padding-top:25px;
	height:114px;
}
#infographic a:first-child {
	margin-top:0;
}
#infographic a:hover {
	background-position:0 -139px;
	text-decoration:none;
}
#infographic a:hover p {
	color:#FFF;
}

#infographic p {
	color:#3F0D38;
	margin:10px 0 0 0;
	line-height:18px;
}
#infographic span {
	font-weight:bold;
}
*/



/* Testimonials */

.view-testimonials .views-row {
	padding: 0.5em 0;
	border-bottom: solid 1px #ccc;
}

#block-views-testimonials-block_2 .view-testimonials .views-row {
	border: none;
	padding: 0;
	margin: 0;
}
#block-views-testimonials-block_2 .view-testimonials .views-row p {
	padding-top: 0;
	margin-top: 0;
}
.view-testimonials .views-row p b {
	color: #570052;
}
.view-testimonials .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 17px;
    padding: 0.6em 1em;
    height: auto;
    background-color: #f0801d;
    cursor: pointer;
    position: absolute;
    bottom: 7px;
    right: 35px;
}
.view-testimonials .views-exposed-form .views-exposed-widget .form-submit:hover {
	background-color: rgba(240, 128, 29, 0.8);
	}
	
.view-testimonials .views-exposed-form .views-exposed-widgets {
	position: relative;
}
.view-testimonials .views-exposed-form .views-exposed-widget {
	width: 46%;
}
.view-testimonials select.form-select {
	width: 100%;
 	padding:0.5em;
    margin: 0;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-size: 0.85em;
}
.view-testimonials .date-views-filter-wrapper {
    min-width: 50px;
}
.view-testimonials select.form-select.date-year {
	width: 100px;
	height: 27px;
}
#edit-field-testimonial-course-nid-wrapper,
#edit-field-testimonial-date-value-value-year-wrapper,
#edit-field-testimonial-type-value-many-to-one-wrapper,
#edit-term-node-tid-depth-wrapper {
	position:relative
	}

#edit-field-testimonial-course-nid-wrapper:after,
#edit-field-testimonial-date-value-value-year-wrapper:after,
#edit-field-testimonial-type-value-many-to-one-wrapper:after,
#edit-term-node-tid-depth-wrapper:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:6px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
#edit-field-testimonial-course-nid-wrapper:before,
#edit-field-testimonial-date-value-value-year-wrapper:before,
#edit-field-testimonial-type-value-many-to-one-wrapper:before,
#edit-term-node-tid-depth-wrapper:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}
/* Student course stuff */

#sidebar ul {
	padding:10px 12px;
	background:#ECE6DE;
	margin-bottom:21px;
}
#sidebar ul li {
	list-style:none;
	line-height:27px;
	padding-left:14px;
	border-bottom:1px solid #F1EDE8;
}
#sidebar ul li:last-child {
	border:none;
}
#sidebar ul a {
	font-weight:bold;
	color:#5D574F;
}
#sidebar ul ul {
	background:#F5B05E;
	color:#FFF;
	padding:0;
}
#sidebar .course_modules {
	background:#F6931C;
	padding:0;
	font-weight:bold;
	margin-bottom:5px;
}
#sidebar .course_modules li {
	/*background:url(images/dot.png) no-repeat 0 9px;*/
	border-bottom:1px solid #F5B05E;
	padding:5px 12px;
	line-height:20px;
}
#sidebar .course_modules a {
	color:#FFF;
}
#sidebar .course_modules ul {
	margin:0;
	display:none;
}
#sidebar .course_modules ul ul {
	display:inline;
}
#sidebar .course_modules ul a, .course_modules span {
	color:#3F0D38;
	font-weight:normal;
	padding:0;
}
#sidebar .course_modules ul li {
	background:none;
	padding-left:12px;
}
#sidebar .course_modules ul ul li {
	list-style:disc;
	margin-left:12px;
	padding:0;
}
#sidebar .course_modules li.expanded ul {
	display:block;
}
/*
.block.chat {
	background:#FFF url(images/chat.png) no-repeat;
	margin-bottom:40px;
}
*/
#sidebar .block.chat.pageblock {
	padding: 0 1em 4em 1em;
} 
}
.block.chat {
	position: relative;
}
#sidebar .chat h2 {
	font-size:18px;
	background:none;
}
#sidebar .chat.pageblock h2 {
	text-align: center;
	margin: 0 0 0.5em 0;
	padding: 0;
}
#sidebar .chat.pageblock p {
	text-align: center;
	padding: 0;
	margin: 0 0 0.5em 0;
}
.chat p {
	margin:10px;
}
.chat p.subhead {
	font-size:16px;
	color:#57004D;
	font-weight:bold;
}
.chat .orange_button {
	width:100%;
	padding: 0.8em 0;
	text-align: center;
}


/* Articles */

.article_image {
	float:left;
	margin-right:20px;
}
.article_image2 {
	float:right;
	margin-left:20px;
}
.date {
	font-weight:bold;
	text-transform:uppercase;
	font-size:10px;
}
.view-articles .views-row {
	border-bottom:1px solid #E1DAD0;
	padding:34px 0 29px 0;
}
.view-articles.view-id-articles .views-row a {
	text-decoration: none !important;
}
.view-articles .views-row-1 {
	padding-top:0;
}
.view-articles .views-row h2 {
	margin:0 0 21px 0;
}
.view-articles .views-row img {
	float:right;
	margin-left:10px;
}
.comments_link {
	background:url(images/speech_bubble.png) no-repeat 0 center;
	padding-left:15px;
	line-height:11px;
}
.more_link {
	background:url(images/plus.png) no-repeat 0 center;
	padding-left:15px;
	margin-right:5px;
	line-height:11px;
}
ul.pager {
	margin-top:20px;
	color:#F5931B;
}
ul.pager li {
	margin-left:0;
}
ul.pager a {
	color:#5F5751;
}
ul.pager li.pager-current {
	text-decoration:underline;
}
#comments h3, #comments h2 {
	margin-top:0;
}
.comment {
	margin-bottom:40px;
	background:#FBF8F5;
	padding:10px 23px;
	font-style:italic;
}

/* Mailchimp */

#mailchimp-subscribe-anon-form fieldset {
	border:none;
	margin:0;
	padding:0;
}
#mailchimp-subscribe-auth-form fieldset {
	border:none;
	margin:0;
	padding:0;
}


/*Registrations*/

.registration {
	margin-bottom:20px;
}
.field {
	margin-top:20px;
}
.field-field-notes, .field-field-status {
	display:none;
}


/*Calendar*/

.calendar-calendar th.days {
	color:#000;
}
.calendar-calendar td .inner div.day a {
	color:#57004E;
}


/* Tutorials page */

.green.tutorial_list {
	border-collapse:collapse;
}
.tutorial_list {
	font-size:11px;
}
.tutorial_list p {
	margin:0;
}
.tutorial_list tr {
	margin-bottom:20px;
	border-bottom:1px solid #ADBD3C;
}
.tutorial_list td {
	padding:10px;
}
.tutorial_list ul {
	margin:0;
	padding:0 0 0 15px;
}


/* Course Modules */

.filefield-file {
	width:100%;
}
.module {
	background:#ECE6DE;
	font-size:14px;
	padding:23px 21px;
}
.module h2 {
	color:#333;
} 
.module a {
	color:#57004D;
}
.course_module {
	margin:30px 0;
}
#edit-field-model-status-value-wrapper {
	display:none;
}
body.admin #edit-field-model-status-value-wrapper {
	display:block;
}
#video {
	margin-top:50px;
	text-align:center;
}


/* Checkout */

table.order-review-table {
	width:100%;
}
.cart-block-summary {
	margin-top:5px;
}
table.order-review-table {
	margin-top:30px;
}
tr.review-button-row {
	height:35px;
}
.order-review-table .title-col {
	text-align:left;
	padding-left:3px;
}
#paypal-includes {
	display:none;
}

#uc-cart-view-form td.remove input.form-submit {
	text-indent: -999px;
	overflow: hidden;
	height: 27px;
	width: 25px;
	background: transparent;
	background-image: url('images/icon-cart-remove.png');
	background-repeat: no-repeat;
	cursor: pointer;
}
#uc-cart-view-form td.image {
	
}

/* Cart Pages */
#cart-form-products {
	border: none;
}
#cart-form-pane table,
table.cart-review {
	border: none;
	border-spacing: 0;
}
#cart-form-pane thead {
	
}
#cart-form-pane thead th,
.cart-review thead th {
	border-bottom: solid 1px #ccc;
	background-color: #ECE6DE;
    padding: 0.5em;
}
#cart-form-pane tr.even, #cart-form-pane tr.odd,
.cart-review tr.even, .cart-review tr.odd {
	border: none;
	background: transparent;
}
#cart-form-pane tr td,
.cart-review tr td {
	border-bottom: solid 1px #ccc;
	font-size: 0.9em;
	padding: 0.5em;
}
#cart-form-buttons {
	border: none;
}

#uc-coupon-block-form {
	padding: 0.5em;
	border-top: solid 1px #ccc;
}

#uc-cart-checkout-form fieldset {
	border: none;
	padding: 0;
	margin: 0 0 2em 0;
}
#uc-cart-checkout-form fieldset legend {
	border-bottom: solid 1px #ccc;
	width: 100%;
	margin: 0 0 0.5em 0;
	padding: 0;
	font-weight: bold;
}
#uc-cart-checkout-form fieldset .fieldset-wrapper {
	background-color: #f9f9f9;
	padding: 1em;
}
#uc-cart-checkout-form .form-text {
	width: 94%;
}
#uc-cart-checkout-form select.form-select {
	backface-visibility: #fff;
	border: 1px solid #d9d0c4;
	width: 100%;
}
#uc-cart-checkout-form .address-book-icon {
	display: none;
}
#uc-cart-checkout-form #checkout-form-bottom {
	border: none;
}
#payment_details .form-item#edit-cc-exp-month-wrapper,
#payment_details .form-item#edit-cc-exp-year-wrapper {
	clear: none;
	width: 40%;
	display: inline-block;
}

/* Forms */
.form-item {
	clear: both;
}
.webform-client-form .form-item label {
	float: left;
	width: 20%;
	padding: 0.2em 0;
}
.webform-client-form .form-item .resizable-textarea {
	float: left;
	width: 50%;
}
.form-actions {
	clear: both;
}
.form-submit, input#mc-embedded-subscribe {
	background:#57004E;
	border:none;
	color:#FFF;
	font-size:1em;
	padding: 0.8em;
	text-transform:uppercase;
}
.form-submit:hover {
	background:#F5931B;
	cursor: pointer;
}
.form-text, .form-textarea {
	padding:0.5em;
	border:1px solid #d9d0c4;
	width: 50%;
}
/* Quiz */

#webform-client-form-1015 .form-item label {
	width: 100%;
	clear: both;
}
#webform-client-form-1015 .form-item .resizable-textarea {
	float: left;
	width: 100%;
	margin-bottom: 0.5em;
}

/* Mailchimp */

#mc-embedded-subscribe-form input,
#mc-embedded-subscribe-form select {
	padding: 0.8em;
	width: 91%;
}
#mc-embedded-subscribe-form input#mc-embedded-subscribe {
	width: 100%;
	cursor: pointer;
	}
#mc-embedded-subscribe-form select#mce-MMERGE2 {
	width: 100%;
}
#mc-embedded-subscribe-form p {
	font-size: 0.9em;
}
#mc-embedded-subscribe-form .mc-field-group {
	margin-bottom: 0.5em;
}
select.form-select, select#mce-MMERGE2{
	width: 52%;
 	padding:0.5em;
    margin: 0;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    background: #f8f8f8;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    appearance:none;
    cursor:pointer;
    font-size: 0.85em;
}



a.button:hover {
	background:#F7921C;
}
.signupbutton, #content a.button {
	background:#57004E;
	text-align:center;
	margin: 10px 10px 10px 0;
	display:block;
	float:left;
	color: #FFF;
	height:auto;
	width:100px;
	font-size:1.2em;
	padding: 0.5em 1em;
  	text-transform: uppercase;
  	text-decoration: none;
  	width: auto;
}
	

#dummy_button:hover, .signupbutton:hover {
	background:rgba(88, 0, 79, 0.85);
	text-decoration:none;
	cursor: pointer;
}
form#workshop_register input.form-submit {
	margin:10px 0;
}
.confirm_error {
	color:#CC0000;
	margin:10px 0;
	line-height:28px;
}
#block-mailchimp-dc3c3601f1 #edit-mailchimp-lists-dc3c3601f1-DATE-wrapper,
#block-mailchimp-dc3c3601f1 #edit-mailchimp-lists-dc3c3601f1-LOCATION-wrapper
{
	display:none;
}

/* Forum */

#forum table {
	width:100%;
}
#forum ul.links {
	margin-bottom:20px;
}
#forum ul.links li {
	padding-left:15px;
	background:url(images/arrow.gif) no-repeat left;
}
#forum table td {
	padding:5px;
}
#forum tr td.forum {
	background-image:none;
	padding:5px;
}
#forum tr td.last-reply {
	font-size:10px;
}

#block-views--exp-Forum_Search-page_1 h2.title {
	margin: 0;
}	
#block-views--exp-Forum_Search-page_1 input.form-text {
	width: 95%;
}
#block-views--exp-Forum_Search-page_1 input#edit-submit-Forum-Search {
	padding: 0.5em 0.8em;
    margin: 13px 0;
}

.view-Forum-Search .views-row {
	border-bottom: solid 1px #ccc;
	padding: 1.2em 0;	
}

/* Design a course page */

table.design_course {
	width:100%;
}


/* PEP */

#pep_confirm {
	height:200px;
}

/* 7 Day Promo */


	
/* Drupal */

body#tinymce {
	background:none !important;
}
#admin-menu ul a {
	padding:5px;
}
.profile, .node-form .standard, .uc-orders-table, .abs-left, #edit-order-wrapper, table.views-entry, .item-list .pager {
	clear:none;
}
.view-calendar .attachment-before {
	height:50px;
}
#content .clear-block {
	display:inline-block; /*This is causing issues in the views bit*/
}
.views-basic-info {
	height:50px;
}
.views-row-last {
	margin:0;
}
#header h2 {
	display:none;
}
form#user-login-form label {
	display:inline;
}
form#user-login-form {
	text-align:left;
}
table {
	border:none;
	border-collapse:inherit;
}
.view-seven-day-signups .views-row {
	margin-bottom:20px;
}
#block-block-14 h2.title {
	display:none;
}
#edit-preview {
	display:none;
}
body.admin-menu #edit-preview {
	display:inline;
}
#user-register {
	margin-bottom:50px;
}
table.mceLayout {
	clear:none;
}
.image-clear {
	clear:none;
}
label {
	font-weight:bold;
}
#autocomplete {
	background:#FFF;
	padding-left:10px;
}
.views-exposed-form .views-exposed-widget .form-submit {
	margin-top:10px;
}
span.inline-left {
	margin:0 20px 5px 0;
}
span.inline-right {
	margin:0 0 5px 20px;
}
table#attachments {
	display:none;
}
body.admin-menu table#attachments {
	display:block;
}
.calendar { /* Fixes a weird layout issue */
	width:auto !important;
}
body.admin {
	padding-top:3px;
}

/* New Styles 
	
	ORANGE 		f0801d
	DARK PPLE 	41003a
	RED			d93d02
	WHITE		fbf8f5
*/

#search-theme-form {
	display: none;
}
#toolbar a.btn {
	margin-top: -10px;
}
a.btn {
	font-size: 1.3em;
    padding: 0.8em 1em;
	display: block;
	background-color: #f0801d;
	color: #fff;
}
a.btn:hover {
	background-color: rgba(240, 128, 29, 0.8);
	text-decoration: none;

}
a.btn.sup {
	background-color: #fbf8f5;
	color: #d93d02;
}
a.btn.sup:hover {
	background-color: rgba(250, 248, 245, 0.8);
	color: #d93d02;
}


/* Feedback Forms */

#webform-client-form-2919 .form-item label,
#webform-client-form-757 .form-item label,
#webform-client-form-633 .form-item label,
#webform-client-form-1015 .form-item label,
#webform-client-form-3127 .form-item label,
#webform-client-form-1045 .form-item label,
#webform-client-form-2919 .form-item label,
#webform-client-form-2743 .form-item label {
	width: 100%;
}
#webform-client-form-757 .description,
#webform-client-form-633 .description,
#webform-client-form-1015 .description,
#webform-client-form-3127 .description,
#webform-client-form-1045 .description,
#webform-client-form-2919 .description,
#webform-client-form-2743 .description {
	clear: both;
}
#webform-client-form-2919 .form-item,
#webform-client-form-757 .form-item,
#webform-client-form-633 .form-item,
#webform-client-form-1015 .form-item,
#webform-client-form-3127 .form-item,
#webform-client-form-1045 .form-item,
#webform-client-form-2919 .form-item,
#webform-client-form-2743 .form-item {
	margin: 0;
	padding: 0;
}
#webform-client-form-2919 .webform-component,
#webform-client-form-757 .webform-component,
#webform-client-form-633 .webform-component,
#webform-client-form-1015 .webform-component,
#webform-client-form-3127 .webform-component,
#webform-client-form-1045 .webform-component,
#webform-client-form-2919 .webform-component,
#webform-client-form-2743 .webform-component{
	padding: 1em 0;
	border-bottom: solid 1px #ccc;
	display: block;
	float: left;
	width: 100%;
}	
#webform-client-form-2919 #webform-component-other {
	padding-top: 0;
}
#webform-client-form-2919 #webform-component-other label {
	display: none;
}
#webform-client-form-2919 #webform-component-Sign-up-for-this-course {
	border-bottom: none;
	padding-bottom: 0;
}

#webform-client-form-757 #webform-component-do-you-have-any-other-comments-or-concerns {
	border-bottom: none;
}
/* Responsive Styles */


.slicknav_menu {
	display:none;
}


@media screen and (max-width: 920px) {
	/* #menu is the original menu */
	.js .menu,
	.js #superfish-1 {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
		background-color: #D9D1C9;
	}
	.js .slicknav_menu .slicknav_btn {
		background: #57004E;
	}
	.js .slicknav_menu .slicknav_nav {
		background: #fff;
	}
	.js .slicknav_menu .slicknav_nav a {
		color: #57004E;
		text-transform: uppercase;
	}
	.js .slicknav_menu .slicknav_nav .slicknav_row:hover {
		    -webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
			background-color: #e9e5e0;
	}

}

@media only screen and (max-width: 960px) {
	
	.wrapper {
    margin: 0 auto;
    width: 100%;
	}
	#header .wrapper {
		background-position: 20px 9px;
	}
	
	#sidebar {
		width: 25%;
	}
	
	#content {
		width: 72%;
	}
	iframe {
		max-width: 100% !important;
		height: 550px;
		margin: 0 auto;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	#infographic a {
		height: 200px;
	}
	#infographic a:hover {
		
	}
	
	#home_bottom .block {
		width: 46%;
		margin: 0 0.5em 0.5em 0;
		padding: 1%;
	}
	#footer .block {
		width: 90%;
		margin: 1em;
	}
	#footer .block.social a {
		display: inline-block;
		margin-right: 0.5em;
	}
	#footer .block.tweetie {
		max-width: 87%;
	}
	#block-views-course_list-block_1 {
		width: 95%;
	}
	#block-views-upcoming_workshops3-block_1 {
		width: 95%;
		float: left;
	}
	#slider {
		height: auto;
	}
	#slider .wrapper {
		width: 100%;
		height: auto;
	}
}
@media only screen and (max-width: 920px) {
	
	body.front #sidebar #block-block-28 img {
		width: 100%;
		height: auto;
	}
	
}

@media only screen and (max-width: 768px) {
	#sidebar {
		width: 98%;
	}
	iframe {
		height: 430px;
	}
	#content {
		width: 100%;
		margin: 1em 0;
	}
	#slogan {
		    top: 100px;
			left: 70px;
			font-size: 12px;
			color: #41003a;
			z-index: 99;
	}
	#search-theme-form {
		display: none;
	}
	#infographic a {
		height: 180px;
	}
	#block-views-course_list-block_1 span.course_title {
		font-size: 15px;
	}
	#toolbar ul {
		margin-right: 0.75em;
	}
	#cart_toolbar {
		float: left;
		position: relative;
		right: inherit;
		margin-left: 0.75em;
	}
	
	/* Form Elements */
	.form-text, .form-textarea, .form-select {
		width: 96%;
		padding: 0.6em;
	}
	.form-submit {
		    padding: 0.5em 1.75em;
			height: auto;
			font-size: 1.2em;
	}
	
	/* Checkout */
	
	td.qty input.form-text {
		width: 25%;
	}
	
	/* Calendar */
	
	.calendar-calendar table thead {
		display: none;
	}
	.calendar-calendar table td {
		width: 100%;
		float: left;
		display: block;
		text-align: left;
	}
	.calendar-calendar .inner {
		min-height: none;
	}
	.calendar-calendar .inner {
		padding: 0.5em !important;
	}
	.calendar-calendar div.day {
		float: left;
	}
	.calendar-calendar div.calendar {
		float: left;
	}
	.calendar-calendar td .inner div.calendar div, .calendar-calendar td .inner div.calendar div a {
		background: transparent;
		font-size: 1.1em;
	}
	
	

}
@media only screen and (max-width: 600px) {
	
	#infographic .enrolcopy span {
		font-size: 1.3em;
	}
}
    
@media only screen and (max-width: 480px) {
	#home_bottom .block {
		width: 98%;
		min-height: 0;
	}
	#footerbottom {
		padding: 0.5em;
	}
	ul#footerlinks li {
		width: 100%;
		display: block;
		text-align: center;
	}
	ul#footerlinks {
		padding-bottom: 1em;
	}
	iframe {
		height: 300px;
	}
	
	.block.chat img {
		top: 15px;
		left: 20px;
	}
	#home_bottom .block.chat .blockleft {
		padding-left: 160px;
	}
	#home_bottom .block.chat {
		padding: 0;
	}
	#home_bottom a.btn-large {
		width: 70%;
	    padding: 7% 10%;
	    text-align: center;
	    float: left;
	    margin-top: 0;
	}
	
	#infographic a {
		height: 220px;
		width: 100%;
		margin-bottom: 0.5em;
	}
	a.enrollink .enrolcopy {
		bottom: 120px;
	}
	#infographic a img {
		width: 100%;
	}
	#footer .block.social a {
		text-indent: -999px;
		overflow: hidden;
		width: 33px;
		padding: 0;
		margin: 0;
	}

	
}


/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

#signuppopup {
	padding: 1em;
}
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}